Loading...
Searching...
No Matches
dyscostmancol.h File Reference
`#include "dyscodistribution.h"`
`#include "dysconormalization.h"`
`#include <casacore/tables/DataMan/StManColumnBase.h>`
`#include <casa/Arrays/IPosition.h>`
`#include <cstdint>`
`#include <map>`
`#include "dyscostman.h"`

Go to the source code of this file.

## Classes

class | dyscostman::DyscoStManColumn
| Base class for columns of the DyscoStMan. More...

## Namespaces

namespace | dyscostman